Pular para o conteúdo
Ver todas as ameaças

CVE-2020-15020

Alvo: Não informado

Descrição

An issue was discovered in the Elementor plugin through 2.9.13 for WordPress. An authenticated attacker can achieve stored XSS via the Name Your Template field.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2020-15020
Tags
Nâo informado
Data de publicação
31/08/2020
Última atualização
27/05/2023
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress